@charset "utf-8";
/**********************************************************************************************************/

/*	サイト全体の設定

/**********************************************************************************************************/

/*-----------------------------------------------------------------*/

/*	フォント

/*-----------------------------------------------------------------*/
html {
	font-size:62.5%;
	-webkit-text-size-adjust:100%;
}
body {
	font-size:10px;
	font-size:1.0rem;
	word-wrap: break-word;
	overflow-wrap: break-word;
}
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
html {
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "游ゴシック体", YuGothic, "Yu Gothic Medium", sans-serif;
	font-feature-settings: "pkna" 1;
}
body {
 @extend html;
}
h1, h2, h3, h4, h5, h6, strong {
 @extend html;
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "游ゴシック体", YuGothic, "Yu Gothic", sans-serif;
	font-weight: 700;
}
.f_helvetica {
	font-family:Helvetica, Arial, sans-serif;
}
.f_times {
	font-family:Times New Roman, serif;
}
.titlesize30-24 {
	font-size:30px;
	font-size:3.0rem;
}
.titlesize24-21 {
	font-size:24px;
	font-size:2.4rem;
}
.titlesize21-18 {
	font-size:21px;
	font-size:2.1rem;
}
/*基本カラー*/
body {
	color:#222;
}
/*リンク*/
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
/*タグ毎のサイズ*/
th {
	font-size:16px;
	font-size:1.6rem;
	line-height:1.3;
	font-weight:normal;
}
td {
	font-size:16px;
	font-size:1.6rem;
	line-height:1.3;
}
li, section ol {
	font-size:16px;
	font-size:1.6rem;
	line-height:1.3;
}
dt, dd {
	font-size:16px;
	font-size:1.6rem;
	line-height:1.3;
}
p {
	font-size:16px;
	font-size:1.6rem;
	line-height:1.3;
	text-align:left;
}
/*-----------------------------------------------------------------*/

/*	メインコンテンツ使用のタグ基本設定

/*-----------------------------------------------------------------*/
/*margin,padding*/
section {
	clear:both;
	margin-bottom:100px;
}
table th {
	padding:5px 10px 5px 10px;
	vertical-align:top;
	text-align:left;
}
table td {
	padding:5px 10px 5px 10px;
	vertical-align:top;
	text-align:left;
}
dl, section ul {
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}
/*画像*/
a img {
	backface-visibility: hidden;
}
a img:hover {
	opacity:0.8;
}
img {
	max-width: 100%;
	height: auto;
}
/*PC非表示*/
@media screen and (min-width:37.5em) { /* 600px～（pc/tab） */
.nopc {
 display:none;
}
}
/*-----------------------------------------------------------------*/

/*	デフォルトからの継承（WPのみ）

/*-----------------------------------------------------------------*/
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	margin: 0 0 20px 20px;
	display: inline;
}
img.alignleft {
	margin: 0 20px 20px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
/**********************************************************************************************************/

/*	メインフレーム

/**********************************************************************************************************/

/*-----------------------------------------------------------------*/

/*	レイアウトボックス（大）

/*-----------------------------------------------------------------*/
header {
	position:relative;
	width:100%;
	min-width:960px;
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
}
#gnav_wrp {/*headerと分割時*/
	position:relative;
	width:100%;
	z-index:10000;/*上位レイヤーに表示*/
}
#wrp_eyecatch {
	position:relative;
	width:100%;
	min-width:960px;
}
#footer_back {
	position:relative;
	width:100%;
	max-width:960px;
	border-top:solid 10px #e6e6e6;
	padding-top:30px;
	margin-left:auto;
	margin-right:auto;
}
footer {
	clear:both;
	position:relative;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
@media screen and (max-width:60em) {/*　~960px　*/
.tab-sp-inner {
 width:94%;
 margin-left:auto;
 margin-right:auto;
}
}
/*-----------------------------------------------------------------*/

/*	レイアウトボックス（中）

/*-----------------------------------------------------------------*/
.col_one article {
	width:100%;
}
.col_one #sidebar {
	clear:both;
	width:100%;
	padding:50px 0;
}
.col_one #sub_contents {
	clear:both;
	width:100%;
	padding:50px 0;
}
.col_two article {
	float:left;
	width:75%;
	padding-right:2%;
	margin-bottom:50px;
}
.col_two #sidebar {
	float:right;
	width:25%;
	margin-bottom:50px;
}
.col_two #sub_contents {
	float:right;
	width:25%;
	margin-bottom:50px;
}
/*-----------------------------------------------------------------*/

/*	レイアウトボックス（小）

/*-----------------------------------------------------------------*/
.w1200 {
	position:relative;
	width:100%;
	min-width:300px;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}
.w960 {
	position:relative;
	width:100%;
	max-width:960px;
	min-width:300px;
	margin-left:auto;
	margin-right:auto;
}
.w800 {
	position:relative;
	width:100%;
	max-width:800px;
	min-width:300px;
	margin-left:auto;
	margin-right:auto;
}
.w640 {
	position:relative;
	width:100%;
	max-width:640px;
	min-width:300px;
	margin-left:auto;
	margin-right:auto;
}
.w600 {
	position:relative;
	width:100%;
	max-width:600px;
	min-width:300px;
	margin-left:auto;
	margin-right:auto;
}
.w100p {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.w90p {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.w85p {
	width:85%;
	margin-left:auto;
	margin-right:auto;
}
.w80p {
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.w70p {
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
.w65p {
	width:65%;
	margin-left:auto;
	margin-right:auto;
}
.w60p {
	width:60%;
	margin-left:auto;
	margin-right:auto;
}
.w50p {
	width:50%;
	margin-left:auto;
	margin-right:auto;
}
.w50p-2 {
	width:46%;
	padding:2%;
	margin-left:auto;
	margin-right:auto;
}
.w48p {
	width:48%;
	margin-left:auto;
	margin-right:auto;
}
.w45p {
	width:45%;
	margin-left:auto;
	margin-right:auto;
}
.w40p {
	width:40%;
	margin-left:auto;
	margin-right:auto;
}
.w33p {
	width:33%;
	margin-left:auto;
	margin-right:auto;
}
.w30p {
	width:30%;
	margin-left:auto;
	margin-right:auto;
}
.w25p {
	width:25%;
	margin-left:auto;
	margin-right:auto;
}
.w20p {
	width:20%;
	margin-left:auto;
	margin-right:auto;
}
.w15p {
	width:15%;
	margin-left:auto;
	margin-right:auto;
}
.w10p {
	width:10%;
	margin-left:auto;
	margin-right:auto;
}
/*割合box内最大画像サイズ*/
.w90p img, .w80p img, .w70p img, .w65p img, .w60p img, .w50p img, .w50p-2 img, .w48p img, .w45p img, .w40p img, .w33p img, .w30p img, .w20p img, .w15p img, .w10p img {
	max-width:100%;
}
/*フロート*/
.float_l {
	float:left;
}
.float_r {
	float:right;
}
/*-----------------------------------------------------------------*/

/*	ヴァリアブルボックス（Flex）

/*-----------------------------------------------------------------*/
.flexbox {
	/*ボックスの高さを揃える【Flexbox】*/
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	flex-wrap: wrap;
}
.variable-box-six .vbox {
	width:16.6%;
	padding:0 2%;
	float:left;
}
.variable-box-five .vbox {
	width:20%;
	padding:0 2%;
	float:left;
}
.variable-box-four .vbox {
	width:25%;
	padding:0 2%;
	float:left;
}
.variable-box-three .vbox {
	width:33.3%;
	padding:0 2%;
	float:left;
}
.variable-box-two .vbox {
	width:50%;
	padding:0 2%;
	float:left;
}
.variable-box-one .vbox {
	width:100%;
	padding:0 2%;
	float:left;
}
/*vbox内最大画像サイズ*/
.vbox img {
	max-width:100%;
}
/**********************************************************************************************************/

/*	メインフレーム２（Webサイトにより変更）

/**********************************************************************************************************/

/*-----------------------------------------------------------------*/

/*	ヘッダ

/*-----------------------------------------------------------------*/
header {
	padding-bottom:10px;
	margin-bottom:50px;
	background:url(img/common/headline.png) no-repeat 0 bottom;
}
ul#header-menu {
	padding-top:10px;
}
ul#header-menu li {
	display:inline-block;
	text-align:right;
	float:right;
	margin:0 5px;
}
.logo-area {
	float:left;
	width:40%;
	padding:10px;
}
.menu-area {
	float:right;
	width:60%;
	padding:10px;
	margin-top:25px;
}
.logo-area h1 {
	float:left;
}
.logo-area .logo {
	float:left;
}

/*-----------------------------------------------------------------*/

/*	グローバルナビ（※SP版はJQueryで制御）

/*-----------------------------------------------------------------*/
@media screen and (min-width:37.5em) {/*　960px～　*/
#global-menu {
 list-style-type: none;
 width:100%;
 max-width:1200px;
 margin-left:auto;
 margin-right:auto;
 padding-top:3px;/*微調整*/
}
#global-menu li {
 position:relative;
 width:20%;
 float:left;
 margin:0;
 padding:0;
 text-align:center;
 line-height:1;
}
#global-menu li a {
 position:relative;
 width:100%;
 padding:1px 5px;
}
li.menu01 a:hover {
 background:#13ae67;
 color:#fff;
 text-decoration:none;
}
li.menu02 a:hover {
 background:#006cb6;
 color:#fff;
 text-decoration:none;
}
li.menu03 a:hover {
 background:#fdd000;
 color:#fff;
}
li.menu04 a:hover {
 background:#e60012;
 color:#fff;
 text-decoration:none;
}
li.menu05 a:hover {
 background:#13ae67;
 color:#fff;
 text-decoration:none;
}
li.menu06 a:hover {
 background:#006cb6;
 color:#fff;
 text-decoration:none;
}
}
/*-----------------------------------------------------------------*/

/*	アイキャッチ（下層ページh1）

/*-----------------------------------------------------------------*/
#eyecatch {
	position:relative;
	width:100%;
	max-width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background:url(img/common/eyecatch.png) no-repeat 0 0;
	box-shadow: 0 0 1px #ccc;
	-moz-box-shadow: 0 0 1px #ccc;
	-webkit-box-shadow: 0 0 1px #ccc;
	padding:10px;
}
#eyecatch span{
	display:block;
	padding:30px 0;
	background:url(img/common/eyecatch_pt.png) no-repeat center center;
}
#eyecatch h1 {
	font-weight:normal!important;
	padding-left:5px;
}
#eyecatch h1 span{
	display:inline;
	font-size:14px;
	font-size:1.4rem;
	margin-left:10px;
	background:none;
}
@media screen\0 {
/*IE8〜11ハック*/
#eyecatch h1 {
	padding-top:5px;
}
}
/*-----------------------------------------------------------------*/

/*	パンくずメニュー

/*-----------------------------------------------------------------*/
#breadcrumbs {
	position:relative;
	width:100%;
	padding:0 0 30px 35px;
}
#breadcrumbs ul {
	text-align:left;
}
#breadcrumbs li {
	margin:10px auto;
	text-align:left;
}
#breadcrumbs li {
	display: inline;
	margin-right: 0.5em;
	list-style: none;
	font-size:12px;
	font-size:1.2rem;
	color:#333;
}
#breadcrumbs li a {
	color:#333;
}
/*-----------------------------------------------------------------*/

/*	サイドバー

/*-----------------------------------------------------------------*/


/*-----------------------------------------------------------------*/

/*	フッタ

/*-----------------------------------------------------------------*/
#pagetop {
	position:fixed;
	bottom:30px;
	right:30px;
}
#footer-menu {
	list-style-type: none;
	width:100%;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#footer-menu li {
	display:inline;
	padding:3px 10px;
	border-left:solid 1px #ccc;
	font-size:12px;
	font-size:1.2rem;
	line-height:2;
}
#footer-menu li.last {
	border-right:solid 1px #ccc;
}
#footer-menu li a {
	color:#333;
}
#footer-menu li a:hover {
	color:#258dd4;
	text-decoration:none;
}
small {
	display:block;
	padding:10px 0 20px 0;
	margin:0 auto;
	font-size:11px;
	font-size:1.1rem;
	text-align:center;
}
/**********************************************************************************************************/

/*	装飾パーツ

/**********************************************************************************************************/
/* タイトル */
.twoborder {
	position: relative;
	padding:12px 20px 17px 20px;
	border-left: 6px solid #1585db;
	line-height:1.1;
}
.twoborder::before {
 position: absolute;
 left: -6px;
 bottom: 0;
 content: '';
 width: 6px;
 height: 50%;
 background-color: #dcdddd;
}
.twoborder::after {
 position: absolute;
 left: 0;
 bottom: 0;
 content: '';
 width: 100%;
 height: 0;
 border-bottom:solid 3px #dcdddd;
}
/* タイトル */
.leftframe {
	padding:7px 15px 7px 15px;
	border:solid 1px #f3f3f3;
	border-left:solid 5px #4888c8;
	background:#fff;
}
/* タイトル */
.leftborder {
	border-left:solid 5px #4888c8;
	padding:5px 15px 3px 15px;
	/*margin-left:10px;*/
	background:#f3f3f3;
}
/* タイトル（両端にライン※横幅に注意）*/
.sideborder {
	text-align: center;
}
.sideborder span {
	position: relative;
	display: inline-block;
	padding: 0 0.5em;
}
.sideborder span::before, .sideborder span::after {
 position: absolute;
 top: 50%;
 content: '';
 width: 1.5em;
 height: 1px;
 background-color: black;
}
.sideborder span::before {
 left: 100%;
}
.sideborder span::after {
 right: 100%;
}
/* タイトル（上部or下部にライン） */
.circleline {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.circleline span {
	position:relative;
	display:block;
	padding:16px 0;
	border-bottom:1px solid #666;
}
.circleline span:before, .circleline span:after {
	content:"";
	display:block;
	width:3px;
	height:3px;
	border-radius:50%;
	background:#666;
	position:absolute;
	bottom:-2px;
}
.circleline span:before {
	left:-4px;
}
.circleline span:after {
	right:-4px;
}
/* 斜め背景 */
.back-diagonal {
	overflow: hidden;
 padding: calc(100vw * 0.12) 0;
	position: relative;
}
.back-diagonal:before {
	background: #d6e9ff;
	content: '';
	position: absolute;
	transform-origin: center;
	transform: rotate(3deg);
	width: 200vw;
 height: calc(100% - 0.11 * (0.11 * 50% + 50vw) * 2);
 top: calc(0.11 * (0.11 * 50% + 50vw));
	left: -50vw;
}
.back-diagonal:after {/*2重にする場合*/
	background: #ffdbdf;
	content: '';
	position: absolute;
	transform-origin: center;
	transform: rotate(-3deg);
	width: 200vw;
 height: calc(100% - 0.11 * (0.11 * 50% + 50vw) * 2);
 top: calc(0.11 * (0.11 * 50% + 50vw));
	left: -50vw;
	z-index: -2;/*より後ろに*/
}
/* パラグラフ */
p.title {
	font-size:21px;
	font-size:2.1rem;
	line-height:30px;
	line-height:3.0rem;
	margin-bottom:20px;
}
/* リスト */
ul.list_def {
	margin-left:30px;
	margin-bottom:30px;
	list-style:square;
}
ul.list_def li {
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:dotted 1px #dedede;
}
ul.list_def li a {
	color:#333;
}
/* リスト */
ul.list_def2 {
	margin-left:30px;
	list-style:decimal;
}
ul.list_def2 li {
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:dotted 1px #dedede;
}
/* リスト */
ul.list_def3 {
	margin-left:30px;
	list-style:circle;
}
ul.list_def3 li {
	padding-bottom:5px;
	margin-bottom:10px;
}
/* テーブル */
table.bu_table {
	border-collapse:collapse;
	width:100%;
	margin:0px auto 30px auto;
}
table.bu_table th.t_top {
	border-top: #1585db 4px solid;
}
table.bu_table th {
	white-space:nowrap;
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding:15px 10px;
	font-weight: normal;
	width:25%;
	font-size:14px;
	font-size:1.4rem;
}
table.bu_table th:before {
	content: "■ ";
	color:#1585db;
	font-size: 11px;
	top:12px;
}
table.bu_table td.t_top {
	border-top: #b3b3b3 4px solid;
}
table.bu_table td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding:15px 10px;
	font-size:14px;
	font-size:1.4rem;
}
table.bu_table tr:hover {
	background:#efefef;
}
/*リンク*/
a.arrow-link {
	text-decoration:none;
	color:#62A1CB;
	display:inline-block;
	padding-right:16px;
	position:relative;
}
a.arrow-link:before, a.arrow-link:after {
	content:"";
	display:block;
	-webkit-transform:skewX(45deg);
	transform:skewX(45deg);
	position:absolute;
	right:0;
	bottom:6px;
}
a.arrow-link:before {
	width:12px;
	height:3px;
	background:#62A1CB;
}
a.arrow-link:after {
	width:4px;
	height:8px;
	background:#62A1CB;
}
/* グーグルマップ */
.mapbox {
	background:#f3f3f3;
	padding:5px;
	line-height:0;
}
/* コンテンツフェード（contentsfeed.js） */
.fadeInUp {
	opacity : 0;
	transform: translateY(20px);
	transition: 1s;
}
/*枠の途中にタイトルBOX*/
.box26 {
	position: relative;
	margin: 2em 0;
	padding: 0.5em 1em;
	border: solid 3px #95ccff;
	border-radius: 8px;
}
.box26 .box-title {
	position: absolute;
	display: inline-block;
	top: -13px;
	left: 10px;
	padding: 0 9px;
	line-height: 1;
	font-size: 19px;
	background: #FFF;
	color: #95ccff;
	font-weight: bold;
}
.box26 ul {
	margin: 20px;
	padding: 0;
}
/**********************************************************************************************************/

/*	サイト個別設定

/**********************************************************************************************************/

/*-----------------------------------------------------------------*/

/*	共通

/*-----------------------------------------------------------------*/
body {
	background-color:#fff;
	background-image:url(img/common/back_pt.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center 0;
}
.all-back {
	position:relative;
	width:100%;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background:#fff;
	box-shadow: 0 0 3px #b7d3fc;
	-moz-box-shadow: 0 0 3px #b7d3fc;
	-webkit-box-shadow: 0 0 3px #b7d3fc;
}

/*-----------------------------------------------------------------*/

/*	ホーム

/*-----------------------------------------------------------------*/
.bxslider img{
  width: 100% !important;
  height: auto !important;
}
.countdown {
	background:#e9001a;
	color:#fff;
	padding:7% 7% 4% 7%;
	text-align:center;
	font-weight:bold;
	font-size:21px;
	font-size:2.1rem;
	line-height:1.3;
	border-radius:5px;        /* CSS3草案 */
	-webkit-border-radius:5px;    /* Safari,Google Chrome用 */
	-moz-border-radius:5px;   /* Firefox用 */
}
.countdown span {
	font-size:60px;
}
.countdown div {
}

.youtube {
  width:100%; 
  height: 0;
  position: relative;
  padding-bottom: 56.25%; /* アスペクト比16:9 = 9/16 * 100%*/
}
.youtube iframe {/* 適宜指定*/
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

/*-----------------------------------------------------------------*/

/*	サイトマップ

/*-----------------------------------------------------------------*/
ul.menu_sitemap li.ms-title {
	border-left:solid 4px #3695ff;
	padding:3px 10px;
	margin-bottom:10px;
}
ul.menu_sitemap li.ms-title2 {
	border-left:solid 4px #ff4f64;
	padding:3px 10px;
	margin-bottom:10px;
}
ul.menu_sitemap li.ms-value {
	padding:15px;
	border-bottom:dotted 1px #ccc;
	margin-bottom:30px;
	margin-left:17px;
	font-size:14px;
	font-size:1.4rem;
}
/*-----------------------------------------------------------------*/

/*	お問い合わせフォーム

/*-----------------------------------------------------------------*/
table.contacttable {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
table.contacttable span.atn {/*必須アイコン*/
	width:2em;
	padding:2px 5px;
	font-size:12px;
	font-size:1.2rem;
	background:#ff3333;
	color:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin-left:10px;
}
table.contacttable th {
	padding:13px 20px 13px 20px;
	font-size:14px;
	font-size:1.4rem;
	background:#222;
	border:solid 1px #e1e1e1;
	width:20%;
	max-width:150px;
	color:#fff;
}
table.contacttable td {
	padding:13px 10px;
	font-size:14px;
	font-size:1.4rem;
	vertical-align:top;
	background:#efefef;
	border:solid 1px #e1e1e1;
}
table.contacttable input {
	background:fff;
	border:1px solid #efefef;
	-moz-box-shadow: 0 0 1px #ccc;
	-webkit-box-shadow: 0 0 1px #ccc;
	box-shadow: 0 0 1px #ccc;
	padding:7px;
}
table.contacttable select {
	background:fff;
	border:1px solid #efefef;
	-moz-box-shadow: 0 0 1px #ccc;
	-webkit-box-shadow: 0 0 1px #ccc;
	box-shadow: 0 0 1px #ccc;
	padding:7px;
}
table.contacttable textarea {
	width:100%;
	background:fff;
	border:1px solid #efefef;
	-moz-box-shadow: 0 0 1px #ccc;
	-webkit-box-shadow: 0 0 1px #ccc;
	box-shadow: 0 0 1px #ccc;
	padding:7px;
}
.w_mi {
	width:50%;
}
.w_sh {
	width:30%;
}
.w_sh2 {
	width:10%;
}
.w_lo {
	width:90%;
}


/**********************************************************************************************************/
/*	追加カスタムCSS
/**********************************************************************************************************/

/*-----------------------------------------------------------------*/
/*	装飾パーツ
/*-----------------------------------------------------------------*/

.co_red{color: #e80e00;}
.co_orange{color: #ff9900;}
.co_orange2{color: #ffca7b;}
.co_yellow{color: #ffff00;}
.co_pink2{color: #ff3399;}
.co_brown{color: #996633;}
.co_blue{color: #6666ff;}
.co_aqua{color: #66cccc;}
.co_purple{color: #9966cc;}
.co_green{color: #339933;}
.co_ygreen{color: #99cc00;}
.co_pink{color: #ff9999;}

.fon_indent20{
	text-indent:20px;
}
.fon_bold{
	font-weight: bold;
}
.font11{
	font-size: 11px;
}
.font13{
	font-size: 13px;
}
.font14{
	font-size: 14px;
}
.yohaku_left10{
	margin: 0px 10px;
}

/* 01first */
table.bu_table_first {
	border-collapse:collapse;
	width:100%;
	margin:0px auto 30px auto;
}
table.bu_table_first th.t_top {
	border-top: #1585db 4px solid;
}
table.bu_table_first td.t_index {
	border-top: #b3b3b3 4px solid;
}
table.bu_table_first th {
	white-space:nowrap;
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding:15px 10px;
	font-weight: normal;
	font-size:14px;
	font-size:1.4rem;
}
table.bu_table_first th:before {
	content: "■ ";
	color:#1585db;
	font-size: 11px;
	top:12px;
}
table.bu_table_first td.t_top {
	width:25%;
}
table.bu_table_first td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding:15px 10px;
	font-size:14px;
	font-size:1.4rem;
}
table.bu_table_first tr.hover:hover {
	background:#efefef;
}

/* 02eventmap */
.scroll-table{
	overflow: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
	margin:0px 10px;

}
.scroll-table::-webkit-scrollbar{
	height: 5px;
}
.scroll-table::-webkit-scrollbar-track {
  border-radius: 30px;
  background: #eee;
}
.scroll-table::-webkit-scrollbar-thumb {
  border-radius: 30px;
  background: #81D4FA;
}
table.bu_table_eventmap {
	border-collapse:collapse;
	width:100%;
}
table.bu_table_eventmap th {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding:10px 10px;
	font-weight: bold;
	font-size:14px;
	text-align: center;
}
table.bu_table_eventmap td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding:10px 10px;
	font-size:14px;
}
table.bu_table_eventmap th.w15 {
	width: 15%;
}
table.bu_table_eventmap th.w20 {
	width: 20%;
}
table.bu_table_eventmap th.w30 {
	width: 30%;
}
table.bu_table_eventmap th.w50 {
	width: 50%;
}
table.bu_table_eventmap th.t_top {
	border-top: #1585db 4px solid;
	background:#f7f8f8;
}
table.bu_table_eventmap tr:hover {
	background:#efefef;
}
.eventmap_pin{
	float: left;
	width: 25%;
}

/* live.html */
table.bu_table_profile {
	border-collapse:collapse;
	width:100%;
	margin: 0px 0px 50px;
}
table.bu_table_profile th {
	border-top: #1585db 4px solid;
	border-bottom: #1585db 4px solid;
	text-align: left;
	padding:15px 10px;
	font-weight: normal;
	font-size:14px;
	font-size:1.4rem;
}

table.bu_table_live01 {
	border-collapse:collapse;
	width:100%;
	margin:0 auto 30px auto;
}
table.bu_table_live01 th.t_top {
	border-top: #1585db 4px solid;
}
table.bu_table_live01 th {
	white-space:nowrap;
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding:15px 10px;
	font-weight: normal;
	font-size:14px;
	font-size:1.4rem;
}
table.bu_table_live01 th:before {
	content: "♪ ";
	color:#1585db;
}
table.bu_table_live01 td.t_top {
	width:75%;
	border-top: #b3b3b3 4px solid;
}
table.bu_table_live01 td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding:15px 10px;
	font-size:14px;
	font-size:1.4rem;
}
table.bu_table_live01 tr:hover {
	background:#efefef;
}

/* 04support */
.supportbox_link {
	position: relative;
	border: solid 2px #95ccff;
	border-radius: 8px;
	font-size:13px;
}
.supportbox_link:hover {
	border: solid 2px #4888c8;
}
.supportbox_nolink {
	position: relative;
	border: solid 2px #ddd;
	border-radius: 8px;
	font-size:13px;
}

.supportbox_link a{
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0.5em 0.3em;
	text-decoration:none;
}

.supportbox_nolink a{
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0.5em 0.3em;
	text-decoration:none;
}


/* 05access */
table.bu_table_access {
	border-collapse:collapse;
	width:100%;
	margin:0 auto 30px auto;
}
table.bu_table_access th.t_top {
	border-top: #1585db 4px solid;
}
table.bu_table_access td.t_index {
	border-top: #b3b3b3 4px solid;
}
table.bu_table_access th {
	white-space:nowrap;
	text-align: left;
	padding:15px 10px 0px;
	font-weight: normal;
	font-size:14px;
	font-size:1.4rem;
}
table.bu_table_access th:before {
	content: "■ ";
	color:#1585db;
	font-size: 11px;
	top:12px;
}
table.bu_table_access td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding:15px 10px;
	font-size:14px;
	font-size:1.4rem;
}

/* 06faq */
dl.faq dt{
	position: relative;
	padding: 15px 15px 15px 50px;
	font-size: 14px;
	font-size:1.4rem;
}
dl.faq dd{
	position: relative;
	padding: 15px 15px 15px 50px;
	margin-bottom: 15px;
	border: 1px solid #f3f3f3;
	background-color: #fbfaf1;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	font-size: 14px;
	font-size:1.4rem;
}
dl.faq dt::before{
	content: "Q.";
	color: #1585db;
	display: block;
	position: absolute;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
    top: 10px;
    left: 15px;
}
dl.faq dd::before{
	content: "A.";
	color: #e60012;
	display: block;
	position: absolute;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
    top: 10px;
    left: 15px;
}

.balloon {
	margin-bottom: 2em;
	position: relative;
}
.balloon:before,.balloon:after {
	clear: both;
	content: "";
	display: block;
}
.balloon figure {
	width: 70px;
	height: 70px;
}
.balloon-image-left {
	float: left;
	margin-right: 20px;
}
.balloon-image-right {
	float: right;
	margin-left: 20px;
}
.balloon figure img {
	width: 100%;
	height: 100%;
	border: 1px solid #f3f3f3;
	border-radius: 50%;
	margin: 0;
}
.balloon-image-description {
	padding: 5px 0 0;
	font-size: 10px;
	text-align: center;
}
.balloon-text-right,.balloon-text-left {
	position: relative;
	padding: 10px;
	border: 1px solid;
	border-radius: 10px;
	max-width: -webkit-calc(100% - 120px);
	max-width: calc(100% - 120px);
	display: inline-block;
	background: #fbfaf1;
}
.balloon-text-right {
	border-color: #f3f3f3;
}
.balloon-text-left {
	border-color: #f3f3f3;
}
.balloon-text-right {
	float: left;
	width: 100%;
}
.balloon-text-left {
	float: right;
}
.balloon p {
	margin: 0 0 20px;
}
.balloon p:last-child {
	margin-bottom: 0;
}
/* 三角部分 */
.balloon-text-right:before {
	position: absolute;
	content: '';
	border: 10px solid transparent;
	border-right: 10px solid #f3f3f3;
	top: 15px;
	left: -20px;
}
.balloon-text-right:after {
	position: absolute;
	content: '';
	border: 10px solid transparent;
	border-right: 10px solid #fbfaf1;
	top: 15px;
	left: -19px;
}
.balloon-text-left:before {
	position: absolute;
	content: '';
	border: 10px solid transparent;
	border-left: 10px solid #f3f3f3;
	top: 15px;
	right: -20px;
}
.balloon-text-left:after {
	position: absolute;
	content: '';
	border: 10px solid transparent;
	border-left: 10px solid #fbfaf1;
	top: 15px;
	right: -19px;
}

/* 08sitemap */
.textleft{
	text-align: left;
}
.textcenter{
	text-align: center;
}

.event-button a{
	display: block;
	position: relative;
	background: #4888c8;
	font-size: 18px;
	color: #fff;
	padding:5px;
	text-decoration: none;
}
.event-button a:hover{
	opacity: 0.8 ;
}
.event-button{
	overflow: hidden;
	width:80%;
	margin:0 auto;
}
.event-button a:before{
	display: block;
	content: "";
	position: absolute;
	-webkit transform: rotate(45deg);
	transform: rotate(45deg);
	top:50%;
	right: 20px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #fff;
}
.event-button a:after{
	display: block;
	content: "";
	position: absolute;
	-webkit transform: rotate(45deg);
	transform: rotate(45deg);
	top:50%;
	right: 22px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #4888c8;
}
